.upload-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #800000;
    color: white;
    border: none;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    font-size: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease;
}

.upload-button:hover {
    background-color: #690000;
}